
.left ul.left-menu {
    border-top: 1px solid #e8e7e1;
    padding: 0;
    margin: 0;
    width: 205px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none;
    padding-left: 0;
}

.left ul.left-menu ul {
    padding-left: 0;
}

a[href='/company/pochemu_my.php'] {
        font-weight:600 !important;
    background:url(/images/plastic/menu_ul_red.jpg) -1px 14px no-repeat !important;
        color:#cc0000 !important;
}

.left ul.left-menu {
    border-top: none;
    width: 230px;
}

.left ul.left-menu li {
    list-style-image: none;
    margin: 0;
    padding: 0;
    cursor: default;
    border-bottom: 1px solid #e8e7e1;
    background: none;
}

.left ul.left-menu li:last-child {
    border-bottom: none;
}

.left ul.left-menu li:hover {
    list-style-image: none;
}

.left ul.left-menu li a,
.left ul.left-menu li span {
    display: block;
    padding: 8px 0 8px 20px;
    font-size: 13px;
    line-height: 18px;
    text-decoration: none;
    color: #555555;
    background: url(/img/dot_list.jpg) 4px 14px no-repeat;
}

.left ul.left-menu li:hover > a,
.left ul.left-menu li > a.active,
.left ul.left-menu li > span {
    color: #d20404;
    text-decoration: none;
    background-image: url(/img/dot_list_active.jpg);
}

.left ul.left-menu li ul {
    display: none;
}
.left ul.left-menu li ul.list-selected {
    display: block;
}

.left ul.left-menu .root-item-2 {
    margin-left: 21px;
    list-style: none;
}
.left ul.left-menu .root-item-3 {
    margin-left: 17px;
    list-style: none;
}

.left ul.left-menu .root-item-3 a {
    background: none !important;
}
.left ul.left-menu .root-item-3 a:hover {
    background: none !important;
}

.left ul.left-menu li a.parent {
    background: url(/img/dot-list-parent.png) 4px 14px no-repeat;
}
.left ul.left-menu li a.parent.item-selected {
    background: url(/img/dot-list-open.png) 4px 14px no-repeat;
}

a.item-selected, .root-item-selected {
    color: #fdc14f !important;
}